.section-split-banners .sb-wrapper{padding:0 16px;display:flex;gap:16px;}
.section-split-banners .sb-wrapper img,.section-split-banners .sb-wrapper video{height:calc(100vh - (var(--announcement-bar-height) + var(--header-height)));object-fit:cover;width:100%;}
.section-split-banners .sb-wrapper .media{width:100%;}
.section-split-banners .duo-banner img,.section-split-banners .duo-banner video{aspect-ratio:1/1;height:100%;}
@media(max-width:749px){
    .section-split-banners .square img , .section-split-banners .square video{aspect-ratio:1/1;height:100%;}
    .section-split-banners .sb-wrapper .landscape{margin:0 -12px;width:calc(100% + 24px);}
    .section-split-banners .landscape img , .section-split-banners .landscape video{aspect-ratio:1/.555;height:auto;}
    .section-split-banners .sb-wrapper{flex-direction:column;padding:0 12px;}
}